[Desktop Entry]
Comment=KSplash Plugin
Encoding=UTF-8
Name=KSplashMoodin
X-TDE-ServiceTypes=KSplash/Plugin
Type=Service
X-TDE-Library=ksplashmoodin
X-KSplash-Default=true
X-KSplash-ObjectName=ThemeMoodin
X-KSplash-PluginName=Moodin
